body {
	background:url("http://www.southwestattractions.com.au/templates/Generic/images/southwest/background.jpg") no-repeat fixed center bottom #86B3E4
}
#Container {
	width:990px;
}
#TopMenu {
	background-color:#000;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-483px;
	width:966px;
	height:32px;
}
#SearchForm {
    left: 50%;
    margin-left: 230px;
    padding-top: 5px;
    position: absolute;
    top: 0;
}
#SearchForm p {
	display:none;
}
#SearchForm .Button {
	height:21px;
	width:21px;
}
#Outer {
	margin-top:0;
}
#Header {
	padding-left:24px;
    background: url("http://www.southwestattractions.com.au/templates/Generic/images/southwest/logo-LHside.png") no-repeat scroll left top transparent;
    height: 333px;
	border:none;
	margin-bottom:0;
}
#LogoImage {
	margin:0;
	height:345px;
	background: url("http://www.southwestattractions.com.au/templates/Generic/images/southwest/logo-RHside.png") no-repeat right top;
	padding-right:24px;
}
#Menu {
    background: url("http://www.southwestattractions.com.au/templates/Generic/images/southwest/bg_menu.png") no-repeat scroll center top transparent;
    height: 62px;
    padding-left: 13px;
    padding-right: 13px;
    width: 964px;
	margin-bottom:0;
}
#Menu li {
	background-image:none;
	height:40px;
}
#Menu li:hover {
	background-color:#993300;
	background-image:none;
}
#Menu li a {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:none;
	font-size:14px;
	padding:10px 28px 0 28px;
	font-weight:normal;
	background:none;
}
#Menu li:hover a, #Menu li.over a {
	background:none;
	text-decoration:none;
}
#Menu li ul {
	background-color:#993300;
}
#Wrapper {
	width:990px;
	background: url(http://www.southwestattractions.com.au/templates/Generic/images/southwest/content-bg.png) repeat-y fixed center top;
}
.Left {
    padding-left: 45px;	
	background:none;
}
.Right {
	padding-right: 35px;
	background:none;
}
.Content {
	width:550px;
	background:none;
}
.Content.Wide {
	width:700px;
	background:none;
}
.Content.Widest {
	background:none;
	width:895px;
	padding-left:45px;	
}
#Outer > .Clear {
	line-height:0;
}

#Footer {
	background:url(http://www.southwestattractions.com.au/templates/Generic/images/southwest/content-bg.png) repeat-y fixed center top;
	height:120px;
	margin-top:0;
	padding-top:0;
	border:none;
	text-align:left;
}
#Footer #FooterText {
    background-color: #DAAE73;
    margin-left: 28px;
	padding-left:20px;
	padding-top:15px;
    width: 914px;
	height:120px;
	color:#78603f;
}
#Footer #FooterText .tplvar-customcontent-title {
	display:none;
}
#Footer p {
	margin:0;
}
#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
    color:#78603f !important;
}


/* Products */

#SideShopByBrand, #SideNewsletterBox, #SideCategoryTopSellers, #SideCategoryList {
	display:none;
}

.Content .ProductList li {
	margin:2px;
	padding:5px;
}
.Content .ProductList li, .fastCartContent .ProductList li {
	border:none;
}
